Subject: RE: Hello
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 19:42:00 -0700 (PDT)

Molly,

Kim Watson would like us to bring Jacob for another interview.
We can do it later this week.

Vince

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 05/01/2001 02:22 PM ---------------------------
From:	Kimberly Watson/ENRON@enronXgate on 05/01/2001 09:17 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	RE: Hello

Hi Vince,

If you are still interested in bringing back this gentleman back for another interview, I would very much like to meet with him.  Sean talked with him when you brought him in a few weeks ago and he thought it would be a good idea for me to meet with him so we can compare thoughts.  

Thanks, Kim.  

 -----Original Message-----
From: 	Kaminski, Vince  
Sent:	Monday, April 16, 2001 1:21 PM
To:	Watson, Kimberly
Cc:	Krishnarao, Pinnamaneni; Kaminski, Vince
Subject:	Re: Hello

Kim,

This is a letter from one of the job applicants who works for PROS.
It seems that the system they develop for Williams
is more a scheduling system.

Would you like to ask him to come back for another interview,
to get more information out of him?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/16/2001 01:18 PM ---------------------------

"Jacob Y. Kang" <[email-masked]> on 04/11/2001 11:18:44 PM
To:	[email-masked]
cc:	 
Subject:	Re: Hello

Dear Vince:

It was so nice meeting and talking with you too. I did
not take any pen back, I lost my pen too somewhere in
Enron.

As I mentioned to you, after I got my Ph.D in 1999, I
have been working two years as Lead Scientist and
Science Manager in energy division at PROS Revenue
Management Inc. in Houston.

I developed and implemented the mathematical models
for Trading Optimization System and Firm
Transportation Optimization System.

The Trading Optimization System becomes the most
popular product in the industry this year. Duke Energy
just signed the contract to buy this product
yesterday.  Conoco and Williams also signed the
contracts for it. According to PROS Sales Department,
the potential marketer to buy this product exceeds 15
companies in one or two years.

Enron is the ideal place for me to continue my
research and system developing efforts to combine
revenue management with risk management. I am
confident that I can make significant contributions to
Enron in this area.

I would like to thank you again for giving me this
opportunity to come to Enron for this interview. I am
looking forward to having the opportunity to work in
Enron.

Sincerely Yours

Jacob

--- [email-masked] wrote:
> Jacob,
>
> It was nice meeting you. Did take by any chance
> my pen? If not, I apologize.
>
> Vince
>

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail.
http://personal.mail.yahoo.com/

<Embedded Picture (Device Independent Bitmap)>